<div class="modal-header">
	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
		<span aria-hidden="true">×</span>
	</button>
	<h4 class="modal-title">Crear Material</h4>
</div>
<div class="modal-body">
	{{ form_start(form, {'attr': {'id': 'form_material','class':'form-horizontal'}}) }}
	{{ form_widget(form) }}
</div>
{{ form_end(form) }}
<div class="modal-footer">
	<button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
	<button type="button" class="btn btn-theme" id='materialTuvie'>Crear</button>
</div>
{% block javascripts %}
	<script type="text/javascript" src="{{ asset('application.js')}}"></script>
	<script type="text/javascript">
	$(document).ready(function() {
		// $(".select2-dropdown").hide();
	});
	</script>
{% endblock %}
